
/* Gap between PDF and HTML buttons only on article page */
/* Gap between PDF and HTML galley buttons only */
.galleys .galley-link + .galley-link {
    margin-left: 10px !important;
}
/* Gap between PDF and HTML galley buttons */
.galley-link.pdf {
    margin-right: 10px !important;
}
/*
.pkp_site_name .is_img img {
    width: 350px !important;
    max-width: 350px !important;
    height: auto !important;
}
*/

.pkp_site_name .is_img img {
    max-height: 200px !important;
    width: auto !important;
}

/* This is a single-line comment 

.navbar-brand {
    height: 120px !important;
}

.navbar-brand img {
    max-height: 100px !important;
}
/

/* Remove OJS/PKP footer branding */
.pkp_brand_footer {
    display: none !important;
}

/* Remove remaining footer space */
.pkp_structure_footer .pkp_brand_footer {
    padding: 0 !important;
    margin: 0 !important;
}

/* Login button - OJS 3.5 Default Theme */
.pkp_page_login button[type="submit"] {
    background-color: #dfa60b !important;
    color: #ffffff !important;
    border: none !important;
    border-radius: 5px !important;
    padding: 12px 25px !important;
    width: 100% !important;
}

/* Hover */
.pkp_page_login button[type="submit"]:hover {
    background-color: #0d78e4 !important;
}

.pkp_navigation_user_wrapper a:hover {
    background: #e29e0c !important;
}

.pkp_structure_sidebar .pkp_block .title {
    color: #123456;
    font-size: 18px;
    font-weight: 700;
    border-bottom: 2px solid #123456;
    padding-bottom: 2px;
}